/* =============================================== */
/* Default
================================================== */

/*--- Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
q:before,q:after {
	content:'';
}
object,embed {
	vertical-align:top;
}
hr,legend {
	display:none;
}
h1,h2,h3,h4,h5,h6 {
	font-size:400%;
}
img,abbr,acronym,fieldset {
	border:0;
}
li {
	list-style-type:none;
}

/*--- Default */
body {
	color:#333;
	background-color:#fcf;
	font-family:"メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:14px;
	line-height:1.5;
	text-align:center;
}
* html body { /* for IF6 */
	font-family:"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
}

/* =============================================== */
/* Module
================================================== */

/* Header
-------------------------------------------------- */
#header {
	width:800px;
	margin:0 auto 40px;
	padding:40px 0;
	background:#f3f url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_bg_header_2.png) no-repeat bottom center;
}
h1 {
	font-size:1.5em;
}
#header a {
	color:#fff;
	text-decoration:none;
}
#header a:hover, #header a:active {
	color:#909;
}
#header p {
	margin:0 30px;
	font-size:.875em;
}

/* Footer
-------------------------------------------------- */
#footer {
	clear:both;
	width:800px;
	margin:40px auto 0;
	padding:20px 0 15px;
	background:#f3f url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_bg_footer_1.png) no-repeat top center;
	font-size:xx-small;
}

/* =============================================== */
/* Style
================================================== */

/* Hyperlinks
-------------------------------------------------- */
a {
	color:#909;
	text-decoration:none;
}
a:focus,a:hover,a:active {
	text-decoration:underline;
}

/* General Classes
-------------------------------------------------- */
.emoji{
	vertical-align:middle;
}

/* Base Elements
-------------------------------------------------- */
h2 {
	font-size:1.25em;
}
h3 {
	font-size:1.125em;
}
h4 {
	font-size:1em;
}
h5 {
	font-size:.875em;
}
h6 {
	font-size:.75em;
}
pre {
	font-family:sans-serif;
}
input[type="button"],input[type="submit"],input[type="reset"],input[type="file"],button {
	margin:1px;
	padding:2px 4px;
}

/* container
-------------------------------------------------- */
#container {
	position:relative;
	overflow:hidden;
	width:800px;
	margin:0 auto;
}

/* main
-------------------------------------------------- */
#main {
	float:left;
	width:530px;
	margin-right:20px;
	text-align:left;
}

/*--- Content */
.content {
	position:relative;
	width:460px;
	margin:0 0 30px 70px;
	padding-bottom:10px;
	background:#fff url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_bg_content_f_2.png) no-repeat bottom center;
}

/*--- Entry Header */
.entry_date {
	position:absolute;
	width:50px;
	height:70px;
	padding:15px 10px 30px;
	background:url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_bg_content_d_6.png) no-repeat top left;
	top:0;
	left:-70px;
	font-size:12px;
	text-align:center;
}
.entry_date .day {
	font-size:30px;
	line-height:1.2;
}
.entry_header {
	padding:15px 30px 10px;
	background:#fff url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_bg_content_h_1.png) no-repeat top right;
}
.entry_header ul {
	margin-top:5px;
}
.entry_header li {
	display:inline;
	padding:0 15px 0 17px;
	font-size:.875em;
}
.entry_header .h_category {
	background:url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_icn_category_1.png) no-repeat 0% 60%;
}
.entry_header .h_cm {
	background:url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_icn_cmli_2.png) no-repeat 0% 60%;
}

/*--- Entry Body */
.entry_body {
	padding:15px 30px;
}
.entry_more {
	padding:30px 15px 15px 0px;
	font-size:.875em;
}

/*--- Entry (html tag) */
.entry_body ul, .entry_body ol {
	margin-left:1em;
}
.entry_body ul li {
	margin-left:20px;
	list-style-type:disc;
}
.entry_body ol li {
	margin-left:20px;
	list-style-type:decimal;
}
.entry_body dt {
	font-weight:bold;
}
.entry_body dd {
	margin-left:1em;
}
.entry_body table {
	border:1px solid #f3f;
}
.entry_body table th {
	padding:3px 7px;
	background:#fcf;
	border:1px solid #f3f;
}
.entry_body table td {
	padding:3px 7px;
	background:#fff;
	border:1px solid #f3f;
}
blockquote {
	margin:.5em 2px;
	padding:10px;
	border:1px solid #fcf;
}
.entry_body pre {
	margin:5px;
	padding:8px;
	border:1px solid #fcf;
	line-height:1.2;
}

/*--- clap + bookmark */
.fc2_footer {
	margin-top:30px;
}
.pagetop {
  padding:5px 30px;
  font-size:.875em;
  text-align:right;
}

/*--- Entry Footer */
.entry_footer {
	margin:0 30px 5px;
	padding:10px;
	border:1px dotted #f3f;
	font-size:.875em;
}
.community {
	margin-bottom:5px;
}
.community li {
	display:inline;
	padding-right:15px;
}
.tgtb li {
	display:inline;
	padding:0 15px 0 17px;
}
.tgtb .tag_link {
	background:url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_icn_tag_1.png) no-repeat 0% 50%;
}
.tgtb .tb_link {
	background:url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_icn_tb_2.png) no-repeat 0% 50%;
}

/*--- Trackback, Comment, Entry list */
#tb, #cm, #cm_entry {

}
.sub_header {
	margin-bottom:0px;
	padding:15px 30px 0;
	background:url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_bg_subcontent_h_1.png) no-repeat 0 0;
	font-weight:bold;
	font-size:1.125em;
}
.trackback_url {
	padding:20px 30px 15px;
	font-size:.875em;
}
.trackback_url input {
	width:80%;
	padding:2px;
}
.sub_title {
	padding:15px 30px 5px;
}
.sub_body {
	padding:0 30px;
}
.sub_footer {
	padding:2px 30px 15px;
	font-size:.875em;
}
.sub_footer li {
	display:inline;
	padding-right:15px;
}
.form {
	padding:15px 30px 20px;
}
.form dl {
	margin:5px;
}
.form dd {
	padding-bottom:10px;
}
#name, #subject, #mail, #url, #pass {
	padding:2px;
	font-size:.9em;
}
.form textarea {
	width:90%;
	height:180px;
	padding:5px;
}
#himitu {
	margin-right:0.5em;
}
.form_btn {
	padding:5px 30px 0;
}
.list_body {
	padding:15px 30px;
}
.list_body li {
	padding:2px 0;
}
.list_body ul li {
	display:inline;
	padding-right:15px;
}

/*--- Relatetd Posts */
.relate_dl {
	margin-top:1em;
}
.relate_dl dd {
	line-height:1.2;
}

/*--- Page Navigation */
.page_navi {
	margin-left:70px;
	padding-bottom:20px;
	font-size:.875em;
	text-align:center;
}
.permanent_area li {
	display:inline;
	padding:0 8px 0 4px;
}
.permanent_area .prev, .page_navi .permanent_area .home {
	margin-right:4px;
	border-right:2px solid #909;
}
.permanent_area .next {
	margin-right:0;
	border:0;
}
.not_permanent_area {
	text-align:center;
}
.not_permanent_area li {
	display:inline;
	margin:0 2px;
	padding:0;
}
.not_permanent_area span {
	font-weight:bold;
}
.not_permanent_area a {
	font-weight:normal;
}
.not_permanent_area span, ul.not_permanent_area a {
	display:inline-block;
	margin-bottom:5px;
	padding:1px 8px;
	background:#fff;
	border:1px solid #f3f;
	text-decoration:none;
	vertical-align:middle;
}
.not_permanent_area a:hover {
	background:#f3f;
	color:#fff;
}

/*--- third plugin */
.plg3_div {
	overflow:hidden;
	width:100%;
	margin-bottom:30px;
}
.plg3_header {
	padding:5px;
	font-size:1em;
}
.plg3_body {
	margin-bottom:30px;
	padding:15px 30px;
	font-size:.875em;
}
.plg3_body .entry_more {
	margin:0px;
	padding:15px 30px 30px 15px;
	font-size:.875em;
}
.plg3_body .tag_lnk {
	margin:0px;
	font-size:.875em;
}
.plg3_body .theme {
	margin:10px 0px 0px;
	font-size:.875em;
}

/* Plugin (Main content)
-------------------------------------------------- */
.entry_body .plg_header,
.entry_body .plg_body, 
.entry_body .plg_footer {
	margin-top:0px;
}

/* sidemenu (Plugin)
-------------------------------------------------- */
#sidemenu {
	display:inline;
	position:relative;
	float:right;
	width:230px;
	overflow:hidden;
	margin-bottom:60px;
	font-size:.875em;
	text-align:left;
}
#sidemenu1 li,
#sidemenu2 li {
	margin-left:15px;
	list-style-type:disc;
}
.sidemenu_body {
	margin-bottom:15px;
	background:#fff url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_bg_menu_f_2.png) no-repeat bottom center;
}
.plg_title {
	padding:5px 10px;
	background:#f3f url(http://blog-imgs-45-origin.fc2.com/f/c/2/fc2tempmate/RC_2_1_bg_menu_h_1.png) no-repeat top center;
}
.sidemenu_body .plg_header,
.sidemenu_body .plg_body,
.sidemenu_body .plg_footer {
	padding:15px;
}

/*--- calender (Plugin) */
.calender {
	width:196px;
	margin:0px auto;
}
.calender caption {
	padding-bottom:5px;
	text-align:center;
}
.calender tr {
	margin:2px 0;
	text-align:center;
}
.calender th,
.calender td {
	width:19px;
	text-align:center;
}
.calender td a {
  display:block;
}
.calender td a:hover{
  display:block;
}
#sun {
	color:#f00;
}
#sat {
	color:#00f;
}

/*--- Piyo(Plugin) */
.tab {
	margin-bottom:10px;
}
.tab input{
	padding:5px;
}
.tab input.b1{
	margin-right:5px;
}
.mylog {
	width:190px;
	padding:15px;
	font-size:small;
}
.mylog .title {
	margin:0px 0px 15px;
	padding:0px 0px 5px;
	font-weight:bold;
}
.mylog dl {
	margin:0px;
	padding:0px;
}
.mylog .day {
	width:190px;
	padding:0px 0px 5px;
	font-size:x-small;
}
.mylog .piyolog {
	margin:0px 0px 5px;
	padding:0px 0px 10px;
}
.license {
	font-size:x-small;
	text-align:right;
}

/* Last update 2011-01-08 Template by TempMate */